Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Smarty
Upstream-Contact:
 Monte Ohrt <monte@ohrt.com>
 Uwe Tews <uwe.tews@googlemail.com>
Source: http://www.smarty.net

Files: CHANGELOG.md
       COMPOSER_RELEASE_NOTES.txt
       demo/*
       lexer/*
       libs/*
       INHERITANCE_RELEASE_NOTES.txt
       NEW_FEATURES.txt
       README
       README.md
       SECURITY.md
       SMARTY_2_BC_NOTES.txt
       SMARTY_3.0_BC_NOTES.txt
       SMARTY_3.1_NOTES.txt
       composer.json
Copyright:
 2001-2008, New Digital Group, Inc.
License: LGPL-3+

Files: debian/*
Copyright:
 2010-2011, Thierry Randrianiriana <thierry@debian.org>
 2012-2020, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: LGPL-3+

License: LGPL-3+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 3 can be found in "/usr/share/common-licenses/LGPL-3".
